periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/data-accumulator/taskPeriodMillis = 1000
periodicTasks/data-last-update/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/metadata-accumulator/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/statdata-accumulator/taskPeriodMillis = 1000
periodicTasks/statistics-publish/taskPeriodMillis = 60000
periodicTasks/status-accumulator/taskPeriodMillis = 1000
